

/* Cooky La Moo Layout Stylesheet */ 

body{
 width: 1000px;
 margin: 0;
 padding:0;     
 background: #eee;
 color: #333333;
 }
	 
#wrapper{
 width: 1000px;
 margin: 0;
 border: solid #333333;
 border-width: 0px 0px 0px 0px;
 background: #eee;
 color: #222222;
 padding: 0px 0px 5px 5px;
 }
 
#header{
 width: 950px;
 margin: 0;
 border: solid #333333;
 border-width: 0px 0px 0px 0px;
 background: #eee;
 color: #222222;
 padding: 6px 6px 4px 12px;
 }
     
#ind-col{
 width: 250px;
 float: left;
 border: solid #eee;
 border-width: 0 0 0 0;
 background: #eee;
 color: #333333;
 margin: 0;
 padding: 6px;
 }

#rh-col{
 width: 700px;
 float: left;
 border: solid #999;
 border-width: 1px 1px 1px 1px;
 background: #fff;
 color: #333333;
 margin: 1px 1px 1px 1px;
 padding: 12px;
 }
 
tr { 
   vertical-align: top 
   } 
 
/* Typefaces and Images */ 

h1 {
  font:bold 175%/normal Verdana, Arial, Sans-Serif;
  color:#000;
  margin:0;
  }
  
h2 {
  font:bold 90%/1.1em Verdana, Arial, Sans-Serif;
  color:#000;
  margin:0 0 4 0;
  }
 
 h3 {
  font:90%/1.1em Verdana, Arial, Sans-Serif;
  color:#000;
  margin:0 0 6 0;
  }
  
 h4 {
  font:bold 85% Verdana, Arial, Sans-Serif;
  color:#000;
  margin:3 0 0 0;
  }
  
p {
  font:normal 90% Georgia, "Times New Roman", Times, serif;
  color:#222;
  margin: 2 0 6 0;
  }
  
h2.sidebar {
  font:bold 90%/1em Verdana, Arial, Sans-Serif;
  color:#000;
  margin:0;
  }
  
a:link {color:#A00; text-decoration:none}
a:visited {color:#009; text-decoration:none}
a:active {color:#000; text-decoration:underline;}
a:hover {color:#F00; text-decoration:underline}
  
.header a:link {color:#000}
.header a:visited {color:#000}
.header a:active {color:#000; text-decoration:underline;}
.header a:hover {color:#F00; text-decoration:underline;}

.list p {font:normal 90% Georgia, "Times New Roman", Times, serif;
  margin: 0 0 2 0;
}
 
.bodytext {
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;	
	white-space: normal;
}

#listext {
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
}
 
.sindx img {
	border-width: 1px;
	border-color: #999;
	margin: 6px 0px 0px 0px;
}

.sindx img a:link {color:#000}
.sindx img a:visit {color:#000}
.sindx img a:active {color:#000}
.sindx img a:hover {color:#000}
	
.img a:link {color:#000}
.img a:visit {color:#000}
.img a:active {color:#000}
.img a:hover {color:#000}

